<div>
  <h1>Monolith Dashboard</h1>
  <p>
    Lorem, ipsum dolor sit amet consectetur adipisicing elit. A minus placeat,
    facere aliquam id magni hic voluptatem fuga earum, nemo cumque blanditiis
    sint temporibus, vel alias sunt perferendis qui. Delectus!
  </p>
  <a href="/dashboard" class="btn btn-sm btn-dark">Go to dashboard</a>
</div>
